@charset "UTF-8";
/* CSS Document */
html, body {
	margin:0;
	padding:0;
	height:100%;
}
html {
	/*background-image: url(../Image/RBI_Background.png);*/
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
body {
  	margin-top: 50px;
	background-color: transparent;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	
}
.navbar-inverse {
	background:#000;
	background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
	background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
	background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
}
#hometab {
	margin-top: 60px;
}
.nav > li {
	padding: 0px;
  	font-weight: normal;
	font-size: 1.2em;
  	border-right: 1px solid #2C2C2C;
  	border-left: 1px solid #4B4B4B;
  	font-family: "AlpinGothic","Helvetica Neue","Helvetica",Arial,sans-serif;
  	-moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  	-webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}

#RBILabel {
	background: rgba(142,142,142,0.9) 0%;
  	padding-bottom: 10px;
	
	position:fixed; 
	left: 0; 
	right: 0;
	z-index: 1;
}

#RBI {
	margin-top: 30px;
}

#RBI > div {
	width:233px; 
	height: 40px; 
	display: inline-block
}

#RBI > h1 {
	color:#C4C4B0; 
	text-shadow: 2px 2px 8px #000000; 
	margin-top: 10px; 
	display:inline
}

#cap {
	
}
#topbanner {
	/*background-image:url(../Image/RBI_MainBanner.png);*/
	background-image:url(../Image/RBI_HomepageBanner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannerabout {
	/*background-image:url(../Image/DSC_0182.png);*/
	background-image:url(../Image/RBI_AboutPage.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannercontact {
	/*background-image:url(../Image/RBI-Wallace-164.png);*/
	background-image:url(../Image/RBI-Wallace-164.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannerproduct {
	/*background-image:url(../Image/RBI-Wallace-64-HDR.png);*/
	background-image:url(../Image/RBI-Wallace-64-HDR.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannersafety {
	/*background-image:url(../Image/RBI-Wallace-216.png);*/
	background-image:url(../Image/RBI-Wallace-216.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbanneremployment {
	/*background-image:url(../Image/RBI-Wallace-185.png);*/
	background-image:url(../Image/RBI-Wallace-185.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannerenclosure {
	background-image:url(../Image/RBI_Enclosure.jpg);
	/*background-image:url(../Image/RBI-Wallace-223-HDR.png);*/
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbanneroilgas {
	/*background-image:url(../Image/RBI-Wallace-263.png);*/
	background-image:url(../Image/RBI_OilandGas.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#topbannergallery {
	/*background-image:url(../Image/RBI-Wallace-237.png);*/
	background-image:url(../Image/RBI-Wallace-237.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#gasbanner {
	/*background-image: url(../Image/DSC_0166.JPG);*/
	background-image: url(../Image/DSC_0166.JPG);
	background-size: cover;
	background-repeat: no-repeat;
	height: 75%;
}
#content {
	padding:10px;
	padding-bottom:250px; /* Height of the footer element */
}
.box {
	height: 280px;
}
.boxbottom {
	position: absolute;
	bottom: 0;
}
.center {
	text-align: center;
}
.glyphicon-chevron-down {
	font-size: 25px;
}
.thumb {
	margin-bottom: 30px;
}
#footer {
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;
	background:#000;
	background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
	background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
	background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;	
}
.footer > li {
	list-style:none;
}
.footer > li > p {
	/*color: #af979f;*/
	color: #C4C4B0;
	font-size: 1.4em;
	margin-bottom: 5px;
}
.footer > li > a {
	color: #fff
}
.footer > li > a:hover {
	color: red;
}

/* ----- Safety ----- */
.safteyimg {
	height: 80px;
	width: 80px;
}

/* ----- Employment ----- */
.job {
	display:inline;
}

/* ----- Gallery ----- */

.galleryeffect {
	display:none;
}

/* ----- Misc ----*/
.pointer:hover {
	cursor: pointer;
}

.gb {
	background: rgb(142,142,142); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(142,142,142,0.8) 0%, rgba(204,204,204,0.8) 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(142,142,142,0.8)), color-stop(90%,rgba(204,204,204,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(142,142,142,0.8) 0%,rgba(204,204,204,0.8) 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(142,142,142,0.8) 0%,rgba(204,204,204,0.8) 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(142,142,142,0.8) 0%,rgba(204,204,204,0.8) 90%); /* IE10+ */
	background: linear-gradient(45deg, rgba(142,142,142,0.8) 0%,rgba(204,204,204,0.8) 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.rb {
	/*background: rgb(255,0,0);  Old browsers 
	background: -moz-linear-gradient(45deg,  rgba(255,0,0,0.8) 0%, rgba(204,204,204,1) 90%);  FF3.6+ 
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,0,0,1)), color-stop(90%,rgba(204,204,204,1)));  Chrome,Safari4+ 
	background: -webkit-linear-gradient(45deg,  rgba(255,0,0,0.8) 0%,rgba(204,204,204,1) 90%);  Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(45deg,  rgba(255,0,0,0.8) 0%,rgba(204,204,204,1) 90%);  Opera 11.10+ 
	background: -ms-linear-gradient(45deg,  rgba(255,0,0,0.8) 0%,rgba(204,204,204,1) 90%);  IE10+ 
	background: linear-gradient(45deg,  rgba(255,0,0,0.8) 0%,rgba(204,204,204,1) 90%);  W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#cccccc',GradientType=1 );  IE6-9 fallback on horizontal gradient */
	
	background: rgb(196,196,176); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(196,196,176,0.8) 0%, rgba(255,255,255,0.8) 90%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(196,196,176,0.8)), color-stop(90%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(45deg,  rgba(196,196,176,0.8) 0%,rgba(255,255,255,0.8) 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(196,196,176,0.8) 0%,rgba(255,255,255,0.8) 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(196,196,176,0.8) 0%,rgba(255,255,255,0.8) 90%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(196,196,176,0.8) 0%,rgba(255,255,255,0.8) 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4b0', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.fw {
	color: #fff;
}

.plT {
	padding-top: 20px;
}

.plB {
	padding-bottom: 20px;
}

.pxlT {
	padding-top: 45px;
}

.pxlB {
	padding-bottom: 45px;
}

.mlT {
	margin-top: 20px;
}

.mlB {
	margin-bottom: 20px;
}

.mxlT {
	margin-top: 45px;
}

.mxlB {
	margin-bottom: 45px;
}

.mxxlT {
	margin-top: 60px;	
}

.mxxlB {
	margin-bottom: 60px;	
}

/* ----- Misc ----*/
.sevenoneone {
	color:transparent
}
.sevenoneone:hover {
	color:black;	
}
/* ----- Misc ----*/
@media (max-width: 992px){
	#content {
		padding-bottom: 560px;
	}
}

@media (min-width: 768px){
	.nav-width {
	  	width: 805px;
	}
	#hometab {
		margin-top: 0;
	}
}

@media (min-width: 992px){
	.nav-width {
	  width: 970px;
	}
	#hometab {
		margin-top: 0;
	}
}

@media (min-width: 1200px){
	.nav-width {
	  width: 1170px;
	}
	#hometab {
		margin-top: 0;
	}
}




